<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-t175_8">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>t175_8</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Exploring Information and Communication Technologies</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">BBC News 24, Sky News, CNN. We live in an era where news has become almost instantaneous. This free course, IT: Information, will look at how news is gathered and the technology that's used for its dissemination. You will also be encouraged to examine how information might be manipulated by questioning its reliability.</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">T175_8</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">information</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Science</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB"> Maths &amp; Technology</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Exploring Information and Communication Technologies</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_t175_8__introduction_item" identifierref="x_0_t175_8__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_t175_8__learningoutcomes_item" identifierref="x_1_t175_8__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_t175_8_1_item" identifierref="x_2_t175_8_1_resource">
                  <title>1 Bringing the news on the back of a horse</title>
               </item>
               <item identifier="x_4_t175_8_2_1_item" identifierref="x_4_t175_8_2_1_resource">
                  <title>2.1 Communication technologies</title>
               </item>
               <item identifier="x_5_t175_8_2_2_item" identifierref="x_5_t175_8_2_2_resource">
                  <title>2.2 The role of technology in the broadcast news industry</title>
               </item>
               <item identifier="x_6_t175_8_2_3_item" identifierref="x_6_t175_8_2_3_resource">
                  <title>2.3 Newsgathering and newspapers</title>
               </item>
               <item identifier="x_7_t175_8_2_4_item" identifierref="x_7_t175_8_2_4_resource">
                  <title>2.4 Comparing early sources of news</title>
               </item>
               <item identifier="x_8_t175_8_2_5_item" identifierref="x_8_t175_8_2_5_resource">
                  <title>2.5 News and television</title>
               </item>
               <item identifier="x_9_t175_8_2_6_item" identifierref="x_9_t175_8_2_6_resource">
                  <title>2.6 New media</title>
               </item>
               <item identifier="x_10_t175_8_2_7_item" identifierref="x_10_t175_8_2_7_resource">
                  <title>2.7 Digitisation of the news</title>
               </item>
               <item identifier="x_12_t175_8_3_1_item" identifierref="x_12_t175_8_3_1_resource">
                  <title>3.1 Introduction to SNG and ENG microwave</title>
               </item>
               <item identifier="x_13_t175_8_3_2_item" identifierref="x_13_t175_8_3_2_resource">
                  <title>3.2 IT processes in newsgathering</title>
               </item>
               <item identifier="x_15_t175_8_4_1_item" identifierref="x_15_t175_8_4_1_resource">
                  <title>4.1 An introduction to the camcorder</title>
               </item>
               <item identifier="x_16_t175_8_4_2_item" identifierref="x_16_t175_8_4_2_resource">
                  <title>4.2 Sound and light input</title>
                  <item identifier="x_17_t175_8_4_2_1_item" identifierref="x_17_t175_8_4_2_1_resource">
                     <title>4.2.1 Microphone</title>
                  </item>
                  <item identifier="x_18_t175_8_4_2_2_item" identifierref="x_18_t175_8_4_2_2_resource">
                     <title>4.2.2 Microphone input subsystem</title>
                  </item>
                  <item identifier="x_19_t175_8_4_2_3_item" identifierref="x_19_t175_8_4_2_3_resource">
                     <title>4.2.3 Lens system</title>
                  </item>
                  <item identifier="x_20_t175_8_4_2_4_item" identifierref="x_20_t175_8_4_2_4_resource">
                     <title>4.2.4 CCD light sensor</title>
                  </item>
                  <item identifier="x_21_t175_8_4_2_5_item" identifierref="x_21_t175_8_4_2_5_resource">
                     <title>4.2.5 Focusing</title>
                  </item>
               </item>
               <item identifier="x_17_t175_8_4_2_1_item" identifierref="x_17_t175_8_4_2_1_resource">
                  <title>4.2.1 Microphone</title>
               </item>
               <item identifier="x_18_t175_8_4_2_2_item" identifierref="x_18_t175_8_4_2_2_resource">
                  <title>4.2.2 Microphone input subsystem</title>
               </item>
               <item identifier="x_19_t175_8_4_2_3_item" identifierref="x_19_t175_8_4_2_3_resource">
                  <title>4.2.3 Lens system</title>
               </item>
               <item identifier="x_20_t175_8_4_2_4_item" identifierref="x_20_t175_8_4_2_4_resource">
                  <title>4.2.4 CCD light sensor</title>
               </item>
               <item identifier="x_21_t175_8_4_2_5_item" identifierref="x_21_t175_8_4_2_5_resource">
                  <title>4.2.5 Focusing</title>
               </item>
               <item identifier="x_22_t175_8_4_3_item" identifierref="x_22_t175_8_4_3_resource">
                  <title>4.3 Recorder</title>
               </item>
               <item identifier="x_23_t175_8_4_4_item" identifierref="x_23_t175_8_4_4_resource">
                  <title>4.4 Batteries</title>
                  <item identifier="x_24_t175_8_4_4_1_item" identifierref="x_24_t175_8_4_4_1_resource">
                     <title>4.4.1 Voltage, current and resistance</title>
                  </item>
                  <item identifier="x_25_t175_8_4_4_2_item" identifierref="x_25_t175_8_4_4_2_resource">
                     <title>4.4.2 Battery parameters</title>
                  </item>
               </item>
               <item identifier="x_24_t175_8_4_4_1_item" identifierref="x_24_t175_8_4_4_1_resource">
                  <title>4.4.1 Voltage, current and resistance</title>
               </item>
               <item identifier="x_25_t175_8_4_4_2_item" identifierref="x_25_t175_8_4_4_2_resource">
                  <title>4.4.2 Battery parameters</title>
               </item>
               <item identifier="x_27_t175_8_5_1_item" identifierref="x_27_t175_8_5_1_resource">
                  <title>5.1 Transmission of electrical signals on wires</title>
               </item>
               <item identifier="x_28_t175_8_5_2_item" identifierref="x_28_t175_8_5_2_resource">
                  <title>5.2 Other transmission media</title>
                  <item identifier="x_29_t175_8_5_2_1_item" identifierref="x_29_t175_8_5_2_1_resource">
                     <title>5.2.1 Microwave</title>
                  </item>
                  <item identifier="x_30_t175_8_5_2_2_item" identifierref="x_30_t175_8_5_2_2_resource">
                     <title>5.2.2 Optical fibre</title>
                  </item>
               </item>
               <item identifier="x_29_t175_8_5_2_1_item" identifierref="x_29_t175_8_5_2_1_resource">
                  <title>5.2.1 Microwave</title>
               </item>
               <item identifier="x_30_t175_8_5_2_2_item" identifierref="x_30_t175_8_5_2_2_resource">
                  <title>5.2.2 Optical fibre</title>
               </item>
               <item identifier="x_31_t175_8_5_3_item" identifierref="x_31_t175_8_5_3_resource">
                  <title>5.3 Signal speeds, propagation times and distance: the formula triangle</title>
               </item>
               <item identifier="x_33_t175_8_6_1_item" identifierref="x_33_t175_8_6_1_resource">
                  <title>6.1 Reliable information</title>
               </item>
               <item identifier="x_34_t175_8_6_2_item" identifierref="x_34_t175_8_6_2_resource">
                  <title>6.2 Authority and the variety of information sources</title>
               </item>
               <item identifier="x_35_t175_8_6_3_item" identifierref="x_35_t175_8_6_3_resource">
                  <title>6.3 Authentication of information</title>
               </item>
               <item identifier="x_36_t175_8_6_4_item" identifierref="x_36_t175_8_6_4_resource">
                  <title>6.4 Pictures</title>
               </item>
               <item identifier="x_37_t175_8_7_item" identifierref="x_37_t175_8_7_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_38_t175_8__references_item" identifierref="x_38_t175_8__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_39_t175_8__acknowledgements_item" identifierref="x_39_t175_8__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_t175_8__introduction_resource" type="webcontent" href="Items/x_0_t175_8__introduction.html">
         <file href="Items/x_0_t175_8__introduction.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_1_t175_8__learningoutcomes_resource" type="webcontent" href="Items/x_1_t175_8__learningoutcomes.html">
         <file href="Items/x_1_t175_8__learningoutcomes.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_2_t175_8_1_resource" type="webcontent" href="Items/x_2_t175_8_1.html">
         <file href="Items/x_2_t175_8_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_4_t175_8_2_1_resource" type="webcontent" href="Items/x_4_t175_8_2_1.html">
         <file href="Items/x_4_t175_8_2_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_5_t175_8_2_2_resource" type="webcontent" href="Items/x_5_t175_8_2_2.html">
         <file href="Items/x_5_t175_8_2_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_6_t175_8_2_3_resource" type="webcontent" href="Items/x_6_t175_8_2_3.html">
         <file href="Items/x_6_t175_8_2_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_7_t175_8_2_4_resource" type="webcontent" href="Items/x_7_t175_8_2_4.html">
         <file href="Items/x_7_t175_8_2_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_8_t175_8_2_5_resource" type="webcontent" href="Items/x_8_t175_8_2_5.html">
         <file href="Items/x_8_t175_8_2_5.html"/>
         <file href="Items/t175_8_001i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_9_t175_8_2_6_resource" type="webcontent" href="Items/x_9_t175_8_2_6.html">
         <file href="Items/x_9_t175_8_2_6.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_10_t175_8_2_7_resource" type="webcontent" href="Items/x_10_t175_8_2_7.html">
         <file href="Items/x_10_t175_8_2_7.html"/>
         <file href="Items/t175_8_002i.jpg"/>
         <file href="Items/t175_8_028i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_12_t175_8_3_1_resource" type="webcontent" href="Items/x_12_t175_8_3_1.html">
         <file href="Items/x_12_t175_8_3_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_13_t175_8_3_2_resource" type="webcontent" href="Items/x_13_t175_8_3_2.html">
         <file href="Items/x_13_t175_8_3_2.html"/>
         <file href="Items/t175_8_003i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_15_t175_8_4_1_resource" type="webcontent" href="Items/x_15_t175_8_4_1.html">
         <file href="Items/x_15_t175_8_4_1.html"/>
         <file href="Items/t175_8new.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_16_t175_8_4_2_resource" type="webcontent" href="Items/x_16_t175_8_4_2.html">
         <file href="Items/x_16_t175_8_4_2.html"/>
         <file href="Items/t175_8_005i.jpg"/>
         <file href="Items/t175_8_006i.jpg"/>
         <file href="Items/t175_8_007i.jpg"/>
         <file href="Items/t175_8_ue001i.jpg"/>
         <file href="Items/t175_8_ue002i.jpg"/>
         <file href="Items/t175_8_ue003i.jpg"/>
         <file href="Items/t175_8_008i.jpg"/>
         <file href="Items/t175_8_ue004i.jpg"/>
         <file href="Items/t175_8_ue005i.jpg"/>
         <file href="Items/t175_8_ue006i.jpg"/>
         <file href="Items/t175_8_ue007i.jpg"/>
         <file href="Items/t175_8_ue008i.jpg"/>
         <file href="Items/t175_8_ue026i.jpg"/>
         <file href="Items/t175_8_009i.jpg"/>
         <file href="Items/t175_8_010i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_17_t175_8_4_2_1_resource" type="webcontent" href="Items/x_17_t175_8_4_2_1.html">
         <file href="Items/x_17_t175_8_4_2_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_18_t175_8_4_2_2_resource" type="webcontent" href="Items/x_18_t175_8_4_2_2.html">
         <file href="Items/x_18_t175_8_4_2_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_19_t175_8_4_2_3_resource" type="webcontent" href="Items/x_19_t175_8_4_2_3.html">
         <file href="Items/x_19_t175_8_4_2_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_20_t175_8_4_2_4_resource" type="webcontent" href="Items/x_20_t175_8_4_2_4.html">
         <file href="Items/x_20_t175_8_4_2_4.html"/>
         <file href="Items/t175_8_006i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_21_t175_8_4_2_5_resource" type="webcontent" href="Items/x_21_t175_8_4_2_5.html">
         <file href="Items/x_21_t175_8_4_2_5.html"/>
         <file href="Items/t175_8_007i.jpg"/>
         <file href="Items/t175_8_ue001i.jpg"/>
         <file href="Items/t175_8_ue002i.jpg"/>
         <file href="Items/t175_8_ue003i.jpg"/>
         <file href="Items/t175_8_008i.jpg"/>
         <file href="Items/t175_8_ue004i.jpg"/>
         <file href="Items/t175_8_ue005i.jpg"/>
         <file href="Items/t175_8_ue006i.jpg"/>
         <file href="Items/t175_8_ue007i.jpg"/>
         <file href="Items/t175_8_ue008i.jpg"/>
         <file href="Items/t175_8_ue026i.jpg"/>
         <file href="Items/t175_8_009i.jpg"/>
         <file href="Items/t175_8_010i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_22_t175_8_4_3_resource" type="webcontent" href="Items/x_22_t175_8_4_3.html">
         <file href="Items/x_22_t175_8_4_3.html"/>
         <file href="Items/t175_8_011i.jpg"/>
         <file href="Items/t175_8_ue009i.jpg"/>
         <file href="Items/t175_8_ue010i.jpg"/>
         <file href="Items/t175_8_ue011i.jpg"/>
         <file href="Items/t175_8_ue012i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_23_t175_8_4_4_resource" type="webcontent" href="Items/x_23_t175_8_4_4.html">
         <file href="Items/x_23_t175_8_4_4.html"/>
         <file href="Items/t175_8_012i.jpg"/>
         <file href="Items/t175_8_ue013i.jpg"/>
         <file href="Items/t175_8_ue014i.jpg"/>
         <file href="Items/t175_8_ue015i.jpg"/>
         <file href="Items/t175_8_ue027i.jpg"/>
         <file href="Items/t175_8_013i.jpg"/>
         <file href="Items/t175_8_014i.jpg"/>
         <file href="Items/t175_8_ue016i.jpg"/>
         <file href="Items/t175_8_ue017i.jpg"/>
         <file href="Items/t175_8_ue028i.jpg"/>
         <file href="Items/t175_8_ue029i.jpg"/>
         <file href="Items/t175_8_029i.jpg"/>
         <file href="Items/t175_8_ue030i.jpg"/>
         <file href="Items/t175_8_030i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_24_t175_8_4_4_1_resource" type="webcontent" href="Items/x_24_t175_8_4_4_1.html">
         <file href="Items/x_24_t175_8_4_4_1.html"/>
         <file href="Items/t175_8_012i.jpg"/>
         <file href="Items/t175_8_ue013i.jpg"/>
         <file href="Items/t175_8_ue014i.jpg"/>
         <file href="Items/t175_8_ue015i.jpg"/>
         <file href="Items/t175_8_ue027i.jpg"/>
         <file href="Items/t175_8_013i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_25_t175_8_4_4_2_resource" type="webcontent" href="Items/x_25_t175_8_4_4_2.html">
         <file href="Items/x_25_t175_8_4_4_2.html"/>
         <file href="Items/t175_8_014i.jpg"/>
         <file href="Items/t175_8_ue016i.jpg"/>
         <file href="Items/t175_8_ue017i.jpg"/>
         <file href="Items/t175_8_ue028i.jpg"/>
         <file href="Items/t175_8_ue029i.jpg"/>
         <file href="Items/t175_8_029i.jpg"/>
         <file href="Items/t175_8_ue030i.jpg"/>
         <file href="Items/t175_8_030i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_27_t175_8_5_1_resource" type="webcontent" href="Items/x_27_t175_8_5_1.html">
         <file href="Items/x_27_t175_8_5_1.html"/>
         <file href="Items/t175_8_015i.jpg"/>
         <file href="Items/t175_8_016i.jpg"/>
         <file href="Items/t175_8_017i.jpg"/>
         <file href="Items/t175_8_018i.jpg"/>
         <file href="Items/t175_8_019i.jpg"/>
         <file href="Items/t175_8_031i.jpg"/>
         <file href="Items/t175_8_020i.jpg"/>
         <file href="Items/t175_8_021i.jpg"/>
         <file href="Items/t175_8_022i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_28_t175_8_5_2_resource" type="webcontent" href="Items/x_28_t175_8_5_2.html">
         <file href="Items/x_28_t175_8_5_2.html"/>
         <file href="Items/t175_8_023i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_29_t175_8_5_2_1_resource" type="webcontent" href="Items/x_29_t175_8_5_2_1.html">
         <file href="Items/x_29_t175_8_5_2_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_30_t175_8_5_2_2_resource" type="webcontent" href="Items/x_30_t175_8_5_2_2.html">
         <file href="Items/x_30_t175_8_5_2_2.html"/>
         <file href="Items/t175_8_023i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_31_t175_8_5_3_resource" type="webcontent" href="Items/x_31_t175_8_5_3.html">
         <file href="Items/x_31_t175_8_5_3.html"/>
         <file href="Items/t175_8_ue018i.jpg"/>
         <file href="Items/t175_8_ue019i.jpg"/>
         <file href="Items/t175_8_ue020i.jpg"/>
         <file href="Items/t175_8_ue021i.jpg"/>
         <file href="Items/t175_8_ue022i.jpg"/>
         <file href="Items/t175_8_ue023i.jpg"/>
         <file href="Items/t175_8_024i.jpg"/>
         <file href="Items/t175_8_025i.jpg"/>
         <file href="Items/t175_8_ue031i.jpg"/>
         <file href="Items/t175_8_ue032i.jpg"/>
         <file href="Items/t175_8_026i.jpg"/>
         <file href="Items/t175_8_ue024i.jpg"/>
         <file href="Items/t175_8_ue025i.jpg"/>
         <file href="Items/t175_8_ue033i.jpg"/>
         <file href="Items/t175_8_ue034i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_33_t175_8_6_1_resource" type="webcontent" href="Items/x_33_t175_8_6_1.html">
         <file href="Items/x_33_t175_8_6_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_34_t175_8_6_2_resource" type="webcontent" href="Items/x_34_t175_8_6_2.html">
         <file href="Items/x_34_t175_8_6_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_35_t175_8_6_3_resource" type="webcontent" href="Items/x_35_t175_8_6_3.html">
         <file href="Items/x_35_t175_8_6_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_36_t175_8_6_4_resource" type="webcontent" href="Items/x_36_t175_8_6_4.html">
         <file href="Items/x_36_t175_8_6_4.html"/>
         <file href="Items/t175_8_027i.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_37_t175_8_7_resource" type="webcontent" href="Items/x_37_t175_8_7.html">
         <file href="Items/x_37_t175_8_7.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_38_t175_8__references_resource" type="webcontent" href="Items/x_38_t175_8__references.html">
         <file href="Items/x_38_t175_8__references.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_39_t175_8__acknowledgements_resource" type="webcontent" href="Items/x_39_t175_8__acknowledgements.html">
         <file href="Items/x_39_t175_8__acknowledgements.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="Shared" type="webcontent" href="Shared/styles.css">
         <file href="Shared/styles.css"/>
      </resource>
      <resource identifier="Shared1" type="webcontent" href="Shared/yahoo-min.js">
         <file href="Shared/yahoo-min.js"/>
      </resource>
      <resource identifier="Shared2" type="webcontent" href="Shared/dom-min.js">
         <file href="Shared/dom-min.js"/>
      </resource>
      <resource identifier="Shared3" type="webcontent" href="Shared/event-min.js">
         <file href="Shared/event-min.js"/>
      </resource>
      <resource identifier="Shared4" type="webcontent" href="Shared/dragdrop-min.js">
         <file href="Shared/dragdrop-min.js"/>
      </resource>
      <resource identifier="Shared5" type="webcontent" href="Shared/connection-min.js">
         <file href="Shared/connection-min.js"/>
      </resource>
      <resource identifier="Shared6" type="webcontent" href="Shared/animation-min.js">
         <file href="Shared/animation-min.js"/>
      </resource>
      <resource identifier="Shared7" type="webcontent" href="Shared/oucontent.js">
         <file href="Shared/oucontent.js"/>
      </resource>
      <resource identifier="Shared8" type="webcontent" href="Shared/oucontent-js.css">
         <file href="Shared/oucontent-js.css"/>
      </resource>
      <resource identifier="Shared9" type="webcontent" href="Shared/ufo.js">
         <file href="Shared/ufo.js"/>
      </resource>
      <resource identifier="Shared10" type="webcontent" href="Shared/copyright.png">
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>